@font-face {
    font-family: 'roboto_condensedregular';
    src: url('/assets/css/fonts/robotocondensed-regular-webfont.eot');
    src: url('/assets/css/fonts/robotocondensed-regular-webfont.woff') format('woff'),
         url('/assets/css/fonts/robotocondensed-regular-webfont.ttf') format('truetype'),
         url('/assets/css/fonts/robotocondensed-regular-webfont.svg#roboto_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'RobotoCondensedLight';
    src: url('/assets/css/fonts/robotocondensed-light.eot');
    src: url('/assets/css/fonts/robotocondensed-light.eot') format('embedded-opentype'),
         url('/assets/css/fonts/robotocondensed-light.woff') format('woff'),
         url('/assets/css/fonts/robotocondensed-light.ttf') format('truetype'),
         url('/assets/css/fonts/robotocondensed-light.svg#RobotoCondensedLight') format('svg');
}
@font-face {
    font-family: 'RobotoCondensedBold';
    src: url('/assets/css/fonts/robotocondensed-bold.eot');
    src: url('/assets/css/fonts/robotocondensed-bold.eot') format('embedded-opentype'),
         url('/assets/css/fonts/robotocondensed-bold.woff') format('woff'),
         url('/assets/css/fonts/robotocondensed-bold.ttf') format('truetype'),
         url('/assets/css/fonts/robotocondensed-bold.svg#RobotoCondensedBold') format('svg');
}
@font-face {
    font-family: 'RobotoLight';
    src: url('/assets/css/fonts/roboto-light.eot');
    src: url('/assets/css/fonts/roboto-light.eot') format('embedded-opentype'),
         url('/assets/css/fonts/roboto-light.woff') format('woff'),
         url('/assets/css/fonts/roboto-light.ttf') format('truetype'),
         url('/assets/css/fonts/roboto-light.svg#RobotoLight') format('svg');
}
@font-face {
    font-family: 'RobotoRegular';
    src: url('/assets/css/fonts/roboto-regular.eot');
    src: url('/assets/css/fonts/roboto-regular.eot') format('embedded-opentype'),
         /*url('/assets/css/fonts/roboto-regular.woff') format('woff'),*/
         url('/assets/css/fonts/roboto-regular.ttf') format('truetype'),
         url('/assets/css/fonts/roboto-regular.svg#RobotoRegular') format('svg');
}
@font-face {
    font-family: 'RobotoBlack';
    src: url('/assets/css/fonts/roboto-black.eot');
    src: url('/assets/css/fonts/roboto-black.eot') format('embedded-opentype'),
         url('/assets/css/fonts/roboto-black.woff') format('woff'),
         url('/assets/css/fonts/roboto-black.ttf') format('truetype'),
         url('/assets/css/fonts/roboto-black.svg#RobotoBlack') format('svg');
}
@font-face {
    font-family: 'RobotoMedium';
    src: url('/assets/css/fonts/roboto-medium.eot');
    src: url('/assets/css/fonts/roboto-medium.eot') format('embedded-opentype'),
         url('/assets/css/fonts/roboto-medium.woff') format('woff'),
         url('/assets/css/fonts/roboto-medium.ttf') format('truetype'),
         url('/assets/css/fonts/roboto-medium.svg#RobotoMedium') format('svg');
}
@font-face {
    font-family: 'RobotoBold';
    src: url('/assets/css/fonts/roboto-bold.eot');
    src: url('/assets/css/fonts/roboto-bold.eot') format('embedded-opentype'),
         url('/assets/css/fonts/roboto-bold.woff') format('woff'),
         url('/assets/css/fonts/roboto-bold.ttf') format('truetype'),
         url('/assets/css/fonts/roboto-bold.svg#RobotoBold') format('svg');
}
.roboto-black
{
	font-family: RobotoBlack;
}
.roboto-light
{
    font-family: RobotoLight;
}
.roboto-medium
{
    font-family: RobotoMedium;
}
.roboto-bold
{
    font-family: RobotoBold;
}
.roboto-regular
{
    font-family: RobotoRegular;
}